@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap");

.show_sp,
.show_pc {
  display: none !important;
}

/* SP
-------------------------------------------------- */
/* ▽ SP layout ========== */
@media only screen and (max-width: 767px) {
  .show_sp {
    display: block !important;
  }
}

/* ========== end △ */
/* PC
-------------------------------------------------- */
/* ▽ PC-TAB layout ========== */
@media print,
screen and (min-width: 768px) {
  .show_pc {
    display: block !important;
  }
}

/* ========== end △ */
/* SPのみ非表示
-------------------------------------------------- */
/* ▽ SP layout ========== */
@media only screen and (max-width: 767px) {
  .sp_none {
    display: none !important;
  }
}

.lp03 .sec01 .inner .youtube .txt-b {
  text-align: center;
  margin: 10px 20px 0;
  padding: 0 20px;
}

.lp03 .sec01 .inner .youtube .txt-b span {
  display: inline-block;
}

.lp03 .sec01 .inner .ytb {
  height: 300px;
}

.lp03 .sec01 .inner p {
  font-size: 18px;
}

.lp03 .cm-banner-right {
  display: none;
}

.cm-web-banner {
  background: url(../lp02/images/bg-line.png) no-repeat;
  background-size: cover;
  position: relative;
  overflow: hidden;
}

.cm-web-banner .container {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  width: 1255px;
}

.cm-web-banner .title {
  font-size: 20px;
  color: #fff;
  font-style: italic;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  position: relative;
  z-index: 1;
  align-items: center;
  font-weight: bold;
}

@media only screen and (max-width: 639px) {
  .cm-web-banner .container {
    max-width: 100%;
  }

  .cm-web-banner .title {
    width: 100%;
    padding: 10px 0;
    font-size: 20px;
  }

  .lp03 .sec01 .inner .youtube .txt-b {
    font-size: 16px;
    line-height: 1.5;
  }
}

.cm-web-banner .title:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  background: #000;
  width: 500%;
  height: 100%;
  transform: translateX(-78%);
  z-index: -1;
}

.cm-web-banner .title:before {
  content: '';
  position: absolute;
  top: 0;
  right: -55px;
  border-top: 66px solid transparent;
  border-bottom: 66px solid transparent;
  border-left: 50px solid #000;
}

.cm-web-banner .title span {
  font-size: 30px;
  color: #f47164;
}

.cm-web-banner .title small {
  font-size: 20px;
}

.cm-web-banner ul {
  display: flex;
  align-items: flex-end;
  padding: 10px 0 5px 65px;
  position: relative;
  z-index: 1;
}

@media only screen and (max-width: 639px) {
  .cm-web-banner ul {
    flex-wrap: wrap;
    padding: 10px;
    justify-content: space-between;
  }
}

.cm-web-banner ul li {
  text-decoration: none;
  color: #fff;
  font-size: 18px;
  text-align: center;
  padding: 0 45px;
}

@media only screen and (max-width: 1300px) {
  .cm-web-banner ul li {
    padding: 0 35px;
  }
}

@media only screen and (max-width: 1200px) {
  .cm-web-banner ul li {
    padding: 0 30px;
  }
}

@media only screen and (max-width: 1120px) {
  .cm-web-banner ul li {
    padding: 0 24px;
  }
}

.cm-web-banner ul li:last-child {
  padding-right: 0;
}

.cm-web-banner ul li {
  position: relative;
  height: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: flex-end;
  text-align: center;
}

@media only screen and (max-width: 639px) {
  .cm-web-banner ul li {
    height: auto;
    width: 48%;
    text-align: center;
    justify-content: center;
    margin: 5px 0;
    align-items: center;
  }

  .cm-web-banner ul li {
    padding: 10px;
    font-size: 18px;
  }

  .cm-web-banner ul li figure img {
    width: auto;
  }
}

.cm-web-banner ul li:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: -6px;
  background: url(../lp/images/ico-x.png) center center no-repeat;
  width: 12px;
  height: 12px;
}

@media only screen and (max-width: 639px) {
  .cm-web-banner ul li:after {
    right: -10px;
  }

  .cm-web-banner ul li:nth-child(2n+2):after {
    content: none;
  }
}

.cm-web-banner li:last-child:after {
  content: none;
}

.cm-web-banner ul figure {
  height: 65px;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media only screen and (max-width: 639px) {
  .cm-web-banner ul figure {
    height: 40px;
  }
}

@media only screen and (max-width: 1300px) {
  .cm-web-banner ul figure img {
    max-width: 50px;
  }
}

.lp03 .nav_lp .btn_telbox {
  background: none;
}

body.lp03 .nav_lp {
  display: none;
}

body.lp03 #h_menu>ul,
body.lp03 .h_ct {
  display: flex;
}

/*.lp03 .logo-lp, .lp03 .logo02-lp { display: block; }*/

.lp03 .logo-lp {
  margin-right: 10px;
}

/* .lp03 .logo-cm { display: none; } */

@media only screen and (max-width: 639px) {
  .lp03 .logo02-lp {
    display: none;
  }

  body.lp03 header .right ul li:nth-child(2) a {
    display: none;
  }

  body.lp03 header .right ul li:nth-child(2) a.btn_menu {
    display: flex;
  }

}

.lp03 {
  padding-bottom: 0;
}

.lp03 #main {
  overflow: hidden;
}

.lp03 #wrapper {
  padding-top: 0;
}

.lp03 #mainvisual {
  background: none;
  overflow: hidden;
  position: relative;
  text-align: center;
  padding-top: 182px;
}

.lp03 #mainvisual:before {
  position: absolute;
  content: "";
  width: 60%;
  height: 755px;
  top: -2px;
  right: -2px;
  background: url("../service_set/system/images/mv_bg01.png") no-repeat left top;
  background-size: 100%;
}

.lp03 #mainvisual .mv-txt {
  z-index: 141;
  position: relative;
  font-size: 56px;
  line-height: 1.69643;
  letter-spacing: 0.02em;
  font-weight: bold;
  color: #000000;
  padding: 0 20px;
}

/* ▽ PC-TAB layout ========== */
@media only screen and (min-width: 768px) and (max-width: 1124px) {
  .lp03 #mainvisual .mv-txt {
    font-size: 52px;
    line-height: 1.53846;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .lp03 #mainvisual .mv-txt {
    font-size: 38px;
    line-height: 1.84211;
  }
}

/* ========== end △ */
.lp03 #mainvisual .mv-txt .txt01 {
  background: #f47e72;
  display: inline-block;
  padding: 1px 0 1px;
  line-height: 1.1;
}

.lp03 #mainvisual .mv-txt .txt02 {
  background: #22c0ce;
  display: inline-block;
  padding: 1px 0 1px;
  line-height: 1.1;
}

.lp03 #mainvisual .mv-txt .logo01 {
  display: inline-block;
  vertical-align: top;
  line-height: 1;
}

.lp03 #mainvisual .container {
  width: 100%;
  max-width: 1380px;
}

.lp03 #mainvisual .mv-block {
  position: relative;
  z-index: 141;
  margin: 41px auto 0;
  padding: 0 0 0 60px;
}

.lp03 #mainvisual .mv-block .box01 {
  border: 5px solid #f47e72;
  border-right: 0;
  border-radius: 17px 0 0 0;
  padding: 18px 25px 20px;
  position: relative;
}

/* ▽ PC-TAB layout ========== */
@media only screen and (min-width: 768px) and (max-width: 1280px) {
  .lp03 #mainvisual .mv-block .box01 {
    padding: 18px 18px 20px;
  }
}

/* ========== end △ */
.lp03 #mainvisual .mv-block .box01:before {
  position: absolute;
  content: "";
  left: -62px;
  top: 50%;
  width: 62px;
  height: 64px;
  background: url("../service_set/system/images/box_icon01.png") no-repeat center center;
  background-size: 100%;
  margin: -41px 0 0;
}

/* ▽ PC-TAB layout ========== */
@media only screen and (min-width: 768px) and (max-width: 1280px) {
  .lp03 #mainvisual .mv-block .box01:before {
    left: -45px;
    width: 45px;
    height: 48px;
  }
}

/* ========== end △ */
.lp03 #mainvisual .mv-block .box01-ttl01 {
  text-align: center;
}

.lp03 #mainvisual .mv-block .box01-ttl01 span {
  display: inline-block;
  vertical-align: top;
  font-size: 24px;
  line-height: 1.41667;
  letter-spacing: 0.02em;
  font-weight: bold;
  background: #f47e72;
  padding: 2px 10px 2px;
}

/* ▽ PC-TAB layout ========== */
@media only screen and (min-width: 768px) and (max-width: 1280px) {
  .lp03 #mainvisual .mv-block .box01-ttl01 span {
    font-size: 18px;
    line-height: 1.66667;
    letter-spacing: 0em;
  }
}

/* ========== end △ */
.lp03 #mainvisual .mv-block .list {
  margin: 15px 0 0;
}

.lp03 #mainvisual .mv-block .list li {
  text-align: left;
  font-size: 17px;
  line-height: 1.52941;
  letter-spacing: 0em;
  font-weight: bold;
  position: relative;
  padding: 0 0 0 24px;
}

.lp03 #mainvisual .mv-block .list li small {
  font-size: 14px;
  line-height: 2.14286;
}

/* ▽ PC-TAB layout ========== */
@media only screen and (min-width: 768px) and (max-width: 1280px) {
  .lp03 #mainvisual .mv-block .list li {
    font-size: 15px;
    line-height: 1.66667;
  }

  .lp03 #mainvisual .mv-block .list li small {
    font-size: 13px;
    line-height: 1.53846;
  }
}

/* ========== end △ */
.lp03 #mainvisual .mv-block .list li:before {
  position: absolute;
  content: "";
  left: 0;
  top: 9px;
  width: 16px;
  height: 10px;
  background: url("../service_set/system/images/icon_check01.png") no-repeat center center;
  background-size: 100%;
}

.lp03 #mainvisual .mv-block .box02 {
  border: 5px solid #22c0ce;
  border-radius: 0 17px 0 0;
  position: relative;
  padding: 18px 25px 20px;
}

.lp03 #mainvisual .mv-block .box02:before {
  position: absolute;
  content: "";
  left: -62px;
  top: 50%;
  width: 62px;
  height: 64px;
  background: url("../service_set/system/images/box_icon02.png") no-repeat center center;
  background-size: 100%;
  margin: -41px 0 0;
}

.lp03 #mainvisual .mv-block .box02:after {
  position: absolute;
  content: "";
  left: 0;
  right: 0;
  bottom: -62px;
  width: 64px;
  height: 62px;
  background: url("../service_set/system/images/box_icon03.png") no-repeat center center;
  background-size: 100%;
  margin: 0 auto;
}

/* ▽ PC-TAB layout ========== */
@media only screen and (min-width: 768px) and (max-width: 1280px) {
  .lp03 #mainvisual .mv-block .box02 {
    padding: 18px 18px 20px;
  }

  .lp03 #mainvisual .mv-block .box02:before {
    left: -45px;
    top: 50%;
    width: 45px;
    height: 48px;
    margin: -30px 0 0;
  }

  .lp03 #mainvisual .mv-block .box02:after {
    bottom: -46px;
    width: 45px;
    height: 48px;
  }
}

/* ========== end △ */
.lp03 #mainvisual .mv-block .box02-ttl01 {
  text-align: center;
}

.lp03 #mainvisual .mv-block .box02-ttl01 span {
  display: inline-block;
  vertical-align: top;
  font-size: 24px;
  line-height: 1.41667;
  letter-spacing: 0.02em;
  font-weight: bold;
  background: #19b0c1;
  padding: 2px 10px 2px;
}

/* ▽ PC-TAB layout ========== */
@media only screen and (min-width: 768px) and (max-width: 1280px) {
  .lp03 #mainvisual .mv-block .box02-ttl01 span {
    font-size: 18px;
    line-height: 1.66667;
    letter-spacing: 0em;
  }
}

/* ========== end △ */
.lp03 #mainvisual .mv-block .box02 .list {
  margin: 15px 0 0;
}

.lp03 #mainvisual .mv-block .box02 .list li:before {
  background-image: url("../service_set/system/images/icon_check02.png");
}

.lp03 #mainvisual .mv-block .inner {
  position: relative;
  padding-bottom: 62px;
}

/* ▽ PC-TAB layout ========== */
@media print,
screen and (min-width: 768px) {
  .lp03 #mainvisual .mv-block {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    align-items: flex-start;
  }

  .lp03 #mainvisual .mv-block .mv-box {
    width: 63.5%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: flex-end;
  }

  .lp03 #mainvisual .mv-block .mv-box .box01 {
    width: 50%;
  }

  .lp03 #mainvisual .mv-block .mv-box .box02 {
    width: 50%;
  }

  .lp03 #mainvisual .mv-block .mv-box .inner {
    width: 100%;
    max-width: 806px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .lp03 #mainvisual .mv-block .mv-img {
    margin: -30px -5% 0 2%;
    width: 39%;
  }

  .lp03 #mainvisual .mv-block .mv-img img {
    width: 100%;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1280px) {
  .lp03 #mainvisual .mv-block .mv-box {
    width: 65%;
  }

  .lp03 #mainvisual .mv-block .mv-img {
    margin: -10px 0 0 2%;
    width: 34%;
  }

  .lp03 #mainvisual .mv-block .mv-img img {
    width: 100%;
  }
}

/* ========== end △ */
/* ▽ SP layout ========== */
@media only screen and (max-width: 767px) {
  .lp03 #mainvisual {
    padding-top: 20px;
    text-align: left;
  }

  .lp03 #mainvisual:before {
    width: 80%;
    height: 225px;
  }

  .lp03 #mainvisual .mv-txt {
    margin: 0;
    padding: 0;
    width: auto;
    font-size: 28px;
    line-height: 1.39286;
    letter-spacing: 0.02em;
    font-weight: bold;
    padding: 0 10px;
  }

  .lp03 #mainvisual .mv-txt .logo01 {
    max-width: 170px;
  }

  .lp03 #mainvisual .mv-img {
    padding: 0 20px 0 0;
    text-align: center;
  }

  .lp03 #mainvisual .mv-block {
    margin: 20px auto 0;
    padding: 0 10px 0 36px;
  }

  .lp03 #mainvisual .mv-block .box01 {
    border: 2px solid #f47e72;
    border-right: 0;
    border-radius: 10px 0 0 10px;
    padding: 18px 20px 27px 10px;
  }

  .lp03 #mainvisual .mv-block .box01:before {
    left: -33px;
    top: 50%;
    width: 33px;
    height: 33px;
    margin: -17px 0 0;
  }

  .lp03 #mainvisual .mv-block .box01-ttl01 {
    text-align: center;
  }

  .lp03 #mainvisual .mv-block .box01-ttl01 span {
    font-size: 13px;
    line-height: 1.53846;
    letter-spacing: 0em;
    padding: 3px 5px 3px;
  }

  .lp03 #mainvisual .mv-block .list {
    margin: 15px 0 0;
  }

  .lp03 #mainvisual .mv-block .list li {
    font-size: 10px;
    line-height: 2;
    padding: 0 0 0 24px;
  }

  .lp03 #mainvisual .mv-block .list li small {
    font-size: 8px;
    line-height: 2.5;
  }

  .lp03 #mainvisual .mv-block .list li:before {
    left: 0;
    top: 9px;
    width: 16px;
    height: 10px;
  }

  .lp03 #mainvisual .mv-block .box02 {
    border: 2px solid #22c0ce;
    padding: 18px 10px 27px;
    border-radius: 0 10px 10px 0;
  }

  .lp03 #mainvisual .mv-block .box02:before {
    left: -33px;
    width: 33px;
    height: 33px;
    margin: -17px 0 0;
  }

  .lp03 #mainvisual .mv-block .box02:after {
    width: 33px;
    height: 33px;
    bottom: -32px;
  }

  .lp03 #mainvisual .mv-block .box02-ttl01 span {
    font-size: 13px;
    line-height: 1.53846;
    letter-spacing: 0em;
    padding: 3px 5px 3px;
  }

  .lp03 #mainvisual .mv-block .box02 .list {
    margin: 15px 0 0;
  }

  .lp03 #mainvisual .mv-block .inner {
    padding-bottom: 42px;
  }

  .lp03 #mainvisual .mv-block .mv-box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: flex-end;
  }

  .lp03 #mainvisual .mv-block .mv-box .box01 {
    width: 50%;
  }

  .lp03 #mainvisual .mv-block .mv-box .box02 {
    width: 50%;
  }

  .lp03 #mainvisual .mv-block .mv-box .inner {
    width: 100%;
    max-width: 806px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

/* ========== end △ */
.lp03 .lp-block01 {
  background: #e5fafb;
  max-width: 1180px;
  margin: 0 auto 40px;
  border-radius: 20px;
  padding: 33px 43px 44px;
  box-shadow: 0px 10px 0 #22c0ce;
}

.lp03 .lp-block01__heading {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 30px;
}

.lp03 .lp-block01__heading .num {
  width: 115px;
  background: #22c0ce;
  font-family: 'Roboto', sans-serif;
  border-radius: 25px 0 25px 0;
  text-align: center;
  color: #fff;
  padding: 11px 5px 11px;
  font-size: 60px;
  line-height: 1;
  letter-spacing: 0em;
  font-weight: bold;
}

.lp03 .lp-block01__heading .ttl {
  font-size: 30px;
  line-height: 1.13333;
  letter-spacing: 0em;
  font-weight: bold;
  width: calc(100% - 115px);
  padding: 22px 0 0 26px;
}

.lp03 .lp-block01__content01 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: flex-start;
}

.lp03 .lp-block01__content01+.lp-block01__content01 {
  margin-top: 30px;
}

.lp03 .lp-block01__content01 .per {
  width: 213px;
}

.lp03 .lp-block01__content01 .contents {
  font-size: 24px;
  line-height: 1.41667;
  letter-spacing: 0em;
  font-weight: 500;
  background: #fff;
  position: relative;
  width: calc(100% - 243px);
  border-radius: 15px;
  border: 4px solid #000000;
  box-shadow: 3px 3px 0 #22c0ce;
  margin: 5x 0 0 30px;
  padding: 16px 39px 20px;
}

.lp03 .lp-block01__content01 .contents:before {
  position: absolute;
  content: "";
  left: -32px;
  top: 50%;
  transform: translateY(-50%);
  width: 32px;
  height: 26px;
  background: url("../service_set/system/images/arr03.png") no-repeat center center;
  background-size: 100%;
  z-index: 4;
}

.lp03 .lp-block01__content01.img-right .per {
  order: 2;
  text-align: right;
}

.lp03 .lp-block01__content01.img-right .contents {
  order: 1;
  margin: 5px 30px 0 0;
}

.lp03 .lp-block01__content01.img-right .contents:before {
  left: auto;
  right: -32px;
  transform: rotate(180deg);
}

.lp03 .lp-block01__content02 {
  margin: 50px 0 0;
  position: relative;
}

.lp03 .lp-block01__content02 .inner01 {
  padding: 111px 40px 20px;
  position: relative;
  overflow: hidden;
  background: #fff;
  border-radius: 20px;
}

.lp03 .lp-block01__content02 .inner01:after {
  position: absolute;
  content: "";
  background: #ffdc50;
  left: -60px;
  top: -108px;
  width: 280px;
  height: 280px;
  border-radius: 50%;
  z-index: 2;
}

.lp03 .lp-block01__content02:before {
  position: absolute;
  content: "";
  left: 0;
  top: -15px;
  right: 0;
  margin: 0 auto;
  width: 70px;
  height: 59px;
  background: url("../service_set/system/images/arr01.png") no-repeat center center;
  background-size: 100%;
  z-index: 4;
}

.lp03 .lp-block01__content02 .text01 {
  font-size: 54px;
  line-height: 1;
  letter-spacing: 0em;
  font-weight: 500;
  position: absolute;
  content: "";
  left: 36px;
  top: 36px;
  z-index: 4;
  text-shadow: 1px 1px 0 #fff, 1px 1px 0 #fff, 1px 1px 0 #fff;
}

.lp03 .lp-block01__content02 .text01 em {
  font-style: italic;
  margin-left: -9px;
}

.lp03 .lp-block01__content02 .text02 {
  position: relative;
  z-index: 312;
}

.lp03 .lp-block01__content02 .text02 p {
  font-size: 18px;
  line-height: 2;
  letter-spacing: 0em;
  font-weight: 500;
  margin-bottom: 20px;
}

.lp03 .lp-block01__content02 .text02 p.mb00 {
  margin-bottom: 0;
}

.lp03 .lp-block01__content02 .text02 p:last-child {
  margin-bottom: 0;
}

.lp03 .lp-block01__content02 .text02 .red01 {
  font-size: 22px;
  line-height: 1.63636;
  color: #f47164;
}

.lp03 .lp-block01__content02 .text03 {
  margin: 23px 0 0;
}

.lp03 .lp-block01__content02 .text03 span {
  display: inline-block;
  color: #f47164;
  font-size: 22px;
  line-height: 1.63636;
  letter-spacing: 0em;
  font-weight: bold;
  background-image: -webkit-linear-gradient(30deg, #ffdc50 0%, #ffdc50 100%);
  background-image: -o-linear-gradient(30deg, #ffdc50 0%, #ffdc50 100%);
  background-image: linear-gradient(30deg, #ffdc50 0%, #ffdc50 100%);
  background-repeat: no-repeat;
  background-size: 100% 12px;
  background-position: 0 100%;
}

.lp03 .lp-block01__content02 .box-avt {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-end;
  margin: 10px 0 0;
}

.lp03 .lp-block01__content02 .box-avt .pic {
  width: 86px;
}

.lp03 .lp-block01__content02 .box-avt .name {
  max-width: calc(100% - 86px);
  font-size: 18px;
  line-height: 2;
  letter-spacing: 0em;
  font-weight: bold;
  padding: 0 15px 0 0;
}

/* ▽ SP layout ========== */
@media only screen and (max-width: 767px) {
  .lp03 .lp-block01 {
    margin: 0 0 30px;
    border-radius: 7px;
    padding: 33px 15px 20px;
    box-shadow: 0px 5px 0 #22c0ce;
  }

  .lp03 .lp-block01__heading {
    margin-bottom: 30px;
  }

  .lp03 .lp-block01__heading .num {
    width: 85px;
    border-radius: 15px 0 15px 0;
    padding: 11px 2px 11px;
    font-size: 40px;
    line-height: 1;
  }
}

@media only screen and (max-width: 767px) and (max-width: 375px) {
  .lp03 .lp-block01__heading .num {
    font-size: 36px;
    line-height: 1;
  }
}

@media only screen and (max-width: 767px) {
  .lp03 .lp-block01__heading .ttl {
    font-size: 25px;
    line-height: 1.2;
    width: calc(100% - 85px);
    padding: 0 0 0 16px;
  }
}

@media only screen and (max-width: 767px) and (max-width: 420px) {
  .lp03 .lp-block01__heading .ttl {
    font-size: 23px;
    line-height: 1.21739;
  }
}

@media only screen and (max-width: 767px) and (max-width: 375px) {
  .lp03 .lp-block01__heading .ttl {
    font-size: 20px;
    line-height: 1.35;
  }
}

@media only screen and (max-width: 767px) {
  .lp03 .lp-block01__content01+.lp-block01__content01 {
    margin-top: 27px;
  }

  .lp03 .lp-block01__content01 .per {
    width: 130px;
    padding: 0 10px;
  }

  .lp03 .lp-block01__content01 .contents {
    font-size: 16px;
    line-height: 1.5625;
    width: calc(100% - 140px);
    border-radius: 7px;
    border: 2px solid #000000;
    margin: 0 0 0 10px;
    padding: 16px 10px 20px;
  }
}

@media only screen and (max-width: 767px) and (max-width: 420px) {
  .lp03 .lp-block01__content01 .contents {
    font-size: 14px;
    line-height: 1.78571;
  }
}

@media only screen and (max-width: 767px) {
  .lp03 .lp-block01__content01 .contents:before {
    left: -15px;
    width: 16px;
    height: 16px;
  }

  .lp03 .lp-block01__content01.img-right .contents {
    margin: 5px 10px 0 0;
  }

  .lp03 .lp-block01__content01.img-right .contents:before {
    right: -16px;
  }

  .lp03 .lp-block01__content02 {
    margin: 35px 0 0;
  }

  .lp03 .lp-block01__content02 .inner01 {
    padding: 80px 10px 20px;
    border-radius: 8px;
  }

  .lp03 .lp-block01__content02 .inner01:after {
    left: -15px;
    top: -15px;
    width: 130px;
    height: 130px;
  }

  .lp03 .lp-block01__content02:before {
    top: -18px;
    width: 38px;
    height: 25px;
  }

  .lp03 .lp-block01__content02 .text01 {
    left: 10px;
    top: 25px;
  }

  .lp03 .lp-block01__content02 .text01 img {
    max-height: 33px;
  }

  .lp03 .lp-block01__content02 .text02 p {
    font-size: 14px;
    line-height: 2;
    margin-bottom: 20px;
  }

  .lp03 .lp-block01__content02 .text02 p.mb00 {
    margin-bottom: 0;
  }

  .lp03 .lp-block01__content02 .text02 p:last-child {
    margin-bottom: 0;
  }

  .lp03 .lp-block01__content02 .text02 .red01 {
    font-size: 18px;
    line-height: 1.55556;
  }

  .lp03 .lp-block01__content02 .text03 {
    margin: 19px 0 0;
  }

  .lp03 .lp-block01__content02 .text03 span {
    display: inline;
    font-size: 16px;
    line-height: 1.75;
    background-size: 100% 7px;
  }

  .lp03 .lp-block01__content02 .box-avt {
    margin: 10px 0 0;
  }

  .lp03 .lp-block01__content02 .box-avt .name {
    font-size: 16px;
    line-height: 1.75;
  }
}

/* ========== end △ */
.lp03 .lp-table01 {
  width: 100%;
}

.lp03 .lp-table01 td {
  text-align: center;
  font-size: 16px;
  line-height: 1.375;
  letter-spacing: 0em;
  font-weight: 500;
  padding: 12px 18px 12px;
}

.lp03 .lp-table01 td.blue01 {
  background: #d0e5e7;
  text-align: left;
  width: 14%;
  border-right: 1px solid #fff;
}

.lp03 .lp-table01 td.blue02 {
  background: #a1dfe4;
  width: 42%;
  border-right: 1px solid #fff;
  vertical-align: middle;
}

.lp03 .lp-table01 td.blue03 {
  background: #5fd5df;
  width: 26%;
  border-right: 1px solid #fff;
  vertical-align: middle;
}

.lp03 .lp-table01 td.blue04 {
  background: #22c0ce;
  vertical-align: middle;
}

/* ▽ SP layout ========== */
@media only screen and (max-width: 767px) {
  .lp03 .lp-table01 td {
    font-size: 14px;
    line-height: 1.57143;
    letter-spacing: 0em;
    padding: 12px 5px 12px;
  }
}

@media only screen and (max-width: 767px) and (max-width: 420px) {
  .lp03 .lp-table01 td {
    font-size: 13px;
    line-height: 1.69231;
  }
}

@media only screen and (max-width: 767px) {
  .lp03 .lp-table01 td.blue01 {
    width: 25%;
  }

  .lp03 .lp-table01 td.blue02 {
    width: 25%;
  }

  .lp03 .lp-table01 td.blue03 {
    width: 25%;
  }
}

/* ========== end △ */
.lp03 .lp-block02 {
  background: #fff;
  max-width: 1180px;
  margin: 0 auto 65px;
  border-radius: 20px;
  padding: 33px 43px 74px;
  box-shadow: 0px 10px 0 #22c0ce;
}

.lp03 .lp-block02__heading {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: flex-start;
  margin-bottom: 30px;
}

.lp03 .lp-block02__heading .num {
  background: url("../service_set/system/images/bg02.png") no-repeat center center;
  background-size: 100%;
  width: 220px;
  font-family: 'Roboto', sans-serif;
  text-align: left;
  color: #fff;
  padding: 11px 22px 11px;
  font-size: 32px;
  line-height: 1;
  letter-spacing: 0em;
  font-weight: 400;
  margin: 0 0 0 -60px;
}

.lp03 .lp-block02__heading .num em {
  font-size: 58px;
  line-height: 1;
  letter-spacing: 0em;
  font-weight: 400;
  margin-left: 5px;
}

.lp03 .lp-block02__heading .ttl {
  font-size: 30px;
  line-height: 1.13333;
  letter-spacing: 0em;
  font-weight: bold;
  width: calc(100% - 220px);
  padding: 22px 0 0 26px;
}

.lp03 .lp-block02__content01 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: center;
}

.lp03 .lp-block02__content01+.lp-block01__content01 {
  margin-top: 30px;
}

.lp03 .lp-block02__content01 .img {
  width: 42%;
}

.lp03 .lp-block02__content01 .contents {
  position: relative;
  width: 58%;
  padding: 0 0 0 35px;
}

.lp03 .lp-block02__content01 .contents dl {
  margin-bottom: 13px;
}

.lp03 .lp-block02__content01 .contents dl dt {
  position: relative;
  color: #22c0ce;
  font-size: 18px;
  font-weight: bold;
}

.lp03 .lp-block02__content01 .contents dl dt span {
  position: relative;
  display: inline-block;
  position: relative;
  padding: 0 25px 0 15px;
}

.lp03 .lp-block02__content01 .contents dl dt span:before,
.lp03 .lp-block02__content01 .contents dl dt span:after {
  position: absolute;
  content: "";
  left: 0;
  top: 11px;
  width: 13px;
  height: 13px;
  background: url("../service_set/system/images/ttl02_left.png") no-repeat center center;
  background-size: 100%;
}

.lp03 .lp-block02__content01 .contents dl dt span:after {
  width: 22px;
  height: 19px;
  right: 0;
  left: auto;
  top: 7px;
  background: url("../service_set/system/images/ttl02_right.png") no-repeat center center;
  background-size: 100%;
}

.lp03 .lp-block02__content01 .contents dl dd {
  position: relative;
  font-size: 16px;
  line-height: 2;
  letter-spacing: 0em;
  font-weight: 400;
  margin: 3px 0 0;
}

.lp03 .lp-block02__content01 .contents dl dd .txt-red01 {
  color: #f5877d;
  flex: auto;
  margin: 0;
  line-height: 1.4;
  font-size: 20px;
}

.lp03 .lp-block02__content01 .contents dl.inline {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: center;
}

.lp03 .lp-block02__content01 .contents dl.inline dt {
  margin-right: 10px;
}

.lp03 .lp-block02__content02 {
  margin: 30px 0 0;
  position: relative;
  background: #e5fafb;
  border-radius: 10px;
  padding: 20px 37px 30px;
}

.lp03 .lp-block02__content02 .ttl01 {
  font-size: 21px;
  line-height: 1.71429;
  letter-spacing: 0em;
  font-weight: bold;
  margin-bottom: 13px;
}

.lp03 .lp-block02__content02 .ttl01en {
  position: absolute;
  right: 20px;
  bottom: 0;
  pointer-events: none;
  z-index: 1;
}

.lp03 .lp-block02__content02 .box {
  position: relative;
  z-index: 41;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: center;
}

.lp03 .lp-block02__content02 .box .box-per {
  width: 126px;
}

.lp03 .lp-block02__content02 .box .box-info {
  width: calc(100% - 126px);
  padding: 0 0 0 41px;
  font-size: 16px;
  line-height: 2;
  letter-spacing: 0em;
  font-weight: 400;
}

/* ▽ SP layout ========== */
@media only screen and (max-width: 767px) {
  .lp03 .lp-block02 {
    margin: 0 auto 30px;
    border-radius: 10px;
    padding: 25px 25px 74px;
    box-shadow: 0px 5px 0 #22c0ce;
  }

  .lp03 .lp-block02__heading {
    margin-bottom: 30px;
    align-items: center;
  }

  .lp03 .lp-block02__heading .num {
    width: 160px;
    padding: 8px 15px 11px;
    font-size: 24px;
    line-height: 1;
    margin: 0 0 0 -40px;
  }

  .lp03 .lp-block02__heading .num em {
    font-size: 42px;
    line-height: 1;
    margin-left: 5px;
  }

  .lp03 .lp-block02__heading .ttl {
    font-size: 20px;
    line-height: 1.7;
    width: calc(100% - 120px);
    padding: 0 0 0 10px;
  }

  .lp03 .lp-block02__content01 {
    align-items: center;
  }

  .lp03 .lp-block02__content01+.lp-block01__content01 {
    margin-top: 30px;
  }

  .lp03 .lp-block02__content01 .img {
    text-align: center;
    width: 100%;
  }

  .lp03 .lp-block02__content01 .contents {
    position: relative;
    width: 100%;
    padding: 20px 0 0;
  }

  .lp03 .lp-block02__content01 .contents dl {
    margin-bottom: 6px;
  }

  .lp03 .lp-block02__content01 .contents dl dt {
    font-size: 17px;
  }

  .lp03 .lp-block02__content01 .contents dl dt span {
    padding: 0 25px 0 15px;
  }

  .lp03 .lp-block02__content01 .contents dl dt span:before,
  .lp03 .lp-block02__content01 .contents dl dt span:after {
    top: 6px;
  }

  .lp03 .lp-block02__content01 .contents dl dt span:after {
    width: 21px;
    height: 17px;
    top: 6px;
  }

  .lp03 .lp-block02__content01 .contents dl dd {
    font-size: 14px;
    line-height: 1.78571;
    margin: 3px 0 0;
  }

  .lp03 .lp-block02__content01 .contents dl dd .txt-red01 {
    line-height: 1.7;
    font-size: 18px;
  }

  .lp03 .lp-block02__content01 .contents dl.inline dt {
    margin-right: 10px;
  }

  .lp03 .lp-block02__content02 {
    margin: 30px 0 0;
    border-radius: 10px;
    padding: 20px 10px 80px;
  }

  .lp03 .lp-block02__content02 .ttl01 {
    font-size: 20px;
    line-height: 1.25;
    margin-bottom: 13px;
  }

  .lp03 .lp-block02__content02 .ttl01en {
    right: 15px;
    max-width: 212px;
  }

  .lp03 .lp-block02__content02 .box .box-per {
    width: 85px;
    text-align: center;
    padding: 0 6px;
  }

  .lp03 .lp-block02__content02 .box .box-info {
    width: calc(100% - 85px);
    padding: 0 0 0 10px;
    font-size: 15px;
    line-height: 1.66667;
  }
}

/* ========== end △ */
#footer {
  overflow: hidden;
}

.lp03-sec01 {
  overflow: hidden;
  margin: 91px 0 110px;
}

.lp03-sec01 .ttl01 {
  text-align: center;
  padding-left: 20px;
  margin-bottom: 79px;
}

.lp03-sec01 .ttl01_txt01 {
  font-size: 50px;
  line-height: 1.12;
  letter-spacing: 0em;
  font-weight: bold;
  display: block;
  margin-bottom: 30px;
}

.lp03-sec01 .ttl01_txt02 {
  display: inline-block;
  font-size: 50px;
  line-height: 1.12;
  letter-spacing: 0em;
  font-weight: bold;
  position: relative;
  padding: 0 130px 0 142px;
}

.lp03-sec01 .ttl01_txt02:before,
.lp03-sec01 .ttl01_txt02:after {
  position: absolute;
  content: "";
  left: 0;
  bottom: -23px;
  width: 94px;
  height: 139px;
  background: url("../service_set/system/images/line01.png") no-repeat center center;
  background-size: 100%;
}

.lp03-sec01 .ttl01_txt02:after {
  right: 0;
  left: auto;
  background: url("../service_set/system/images/line02.png") no-repeat center center;
  background-size: 100%;
}

.lp03-sec01 .ttl01_txt02 em {
  font-style: normal;
  font-size: 80px;
  line-height: 1;
  letter-spacing: 0em;
  font-weight: bold;
  color: #f47e72;
  display: inline-block;
  position: relative;
  padding: 0 0 0 58px;
}

.lp03-sec01 .ttl01_txt02 em:before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 48px;
  height: 76px;
  background: url("../service_set/system/images/icon01.png") no-repeat center center;
  background-size: 100%;
}

/* ▽ SP layout ========== */
@media only screen and (max-width: 767px) {
  .lp03-sec01 {
    margin: 91px 0 110px;
  }

  .lp03-sec01 .ttl01 {
    padding-left: 0px;
    margin-bottom: 20px;
  }

  .lp03-sec01 .ttl01_txt01 {
    font-size: 20px;
    line-height: 1.5;
    display: block;
    margin-bottom: 10px;
  }
}

@media only screen and (max-width: 767px) and (max-width: 420px) {
  .lp03-sec01 .ttl01_txt01 {
    font-size: 19px;
    line-height: 1.57895;
  }
}

@media only screen and (max-width: 767px) and (max-width: 375px) {
  .lp03-sec01 .ttl01_txt01 {
    font-size: 18px;
    line-height: 1.55556;
  }
}

@media only screen and (max-width: 767px) {
  .lp03-sec01 .ttl01_txt02 {
    font-size: 23px;
    line-height: 1.30435;
    padding: 0 35px 0 35px;
  }

  .lp03-sec01 .ttl01_txt02:before,
  .lp03-sec01 .ttl01_txt02:after {
    width: 38px;
    height: 60px;
  }

  .lp03-sec01 .ttl01_txt02 em {
    font-size: 30px;
    line-height: 1;
    padding: 0 0 0 30px;
  }
}

@media only screen and (max-width: 767px) and (max-width: 420px) {
  .lp03-sec01 .ttl01_txt02 em {
    font-size: 28px;
    line-height: 1.14286;
  }
}

@media only screen and (max-width: 767px) and (max-width: 375px) {
  .lp03-sec01 .ttl01_txt02 em {
    font-size: 26px;
    line-height: 1.15385;
  }
}

@media only screen and (max-width: 767px) {
  .lp03-sec01 .ttl01_txt02 em:before {
    left: 0;
    top: -7px;
    width: 25px;
    height: 35px;
  }
}

/* ========== end △ */
.lp03-sec02 {
  overflow: hidden;
  padding: 91px 0 43px;
  background: #fff9e3;
}

.lp03-sec02 .ttl01 {
  text-align: center;
  margin-bottom: 79px;
}

.lp03-sec02 .ttl01_txt01 {
  font-size: 50px;
  line-height: 1.12;
  letter-spacing: 0em;
  font-weight: bold;
  display: block;
  margin-bottom: 21px;
}

.lp03-sec02 .ttl01_txt02 {
  color: #22c0ce;
  display: block;
  font-size: 30px;
  line-height: 1;
  letter-spacing: 0em;
  font-weight: 400;
}

.lp03-sec02 .desc01 {
  text-align: center;
  font-size: 20px;
  line-height: 2;
  letter-spacing: 0em;
  font-weight: 400;
  margin-bottom: 20px;
}

/* ▽ SP layout ========== */
@media only screen and (max-width: 767px) {
  .lp03-sec02 {
    padding: 35px 0 10px;
  }

  .lp03-sec02 .ttl01 {
    margin-bottom: 22px;
  }

  .lp03-sec02 .ttl01_txt01 {
    font-size: 35px;
    line-height: 1.14286;
    margin-bottom: 10px;
  }
}

@media only screen and (max-width: 767px) and (max-width: 420px) {
  .lp03-sec02 .ttl01_txt01 {
    font-size: 32px;
    line-height: 1.25;
  }
}

@media only screen and (max-width: 767px) {
  .lp03-sec02 .ttl01_txt02 {
    line-height: 0;
  }

  .lp03-sec02 .ttl01_txt02 img {
    width: auto;
    max-height: 15px;
  }

  .lp03-sec02 .desc01 {
    font-size: 14px;
    line-height: 1.78571;
    margin-bottom: 30px;
  }
}

/* ========== end △ */
.lp03-sec03 {
  padding: 0 0 120px;
  overflow: hidden;
}

.lp03-sec03 .block01 {
  background: #80e2eb;
  text-align: center;
  padding: 80px 0 80px;
}

.lp03-sec03 .block01 .ttl01 {
  position: relative;
  font-size: 50px;
  line-height: 1.4;
  letter-spacing: 0em;
  font-weight: bold;
}

.lp03-sec03 .block01 .ttl01 small {
  font-size: 30px;
  line-height: 1.46667;
}

.lp03-sec03 .block01 .ttl01 .txt {
  position: relative;
  padding: 0px;
}

.lp03-sec03 .block01 .ttl01 .per01 {
  position: absolute;
  left: -111px;
  top: -20px;
}

.lp03-sec03 .block01 .ttl01 .per02 {
  position: absolute;
  right: -111px;
  top: -20px;
}

/* ▽ PC-TAB layout ========== */
@media only screen and (min-width: 768px) and (max-width: 1400px) {
  .lp03-sec03 .block01 .ttl01 {
    font-size: 44px;
    line-height: 1.52273;
  }

  .lp03-sec03 .block01 .ttl01 small {
    font-size: 28px;
    line-height: 1.42857;
  }

  .lp03-sec03 .block01 .ttl01 .per01 {
    left: -40px;
  }

  .lp03-sec03 .block01 .ttl01 .per02 {
    right: -40px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1280px) {
  .lp03-sec03 .block01 .ttl01 {
    font-size: 40px;
    line-height: 1.5;
  }

  .lp03-sec03 .block01 .ttl01 small {
    font-size: 26px;
    line-height: 1.46154;
  }

  .lp03-sec03 .block01 .ttl01 .per01 {
    width: 155px;
    left: 0px;
  }

  .lp03-sec03 .block01 .ttl01 .per01 img {
    width: 100%;
  }

  .lp03-sec03 .block01 .ttl01 .per02 {
    width: 155px;
    right: 0px;
  }

  .lp03-sec03 .block01 .ttl01 .per02 img {
    width: 100%;
  }
}

/* ========== end △ */
.lp03-sec03 .box01 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 65px 0 0;
}

.lp03-sec03 .box01 .box01_logo01 {
  margin-right: 30px;
}

.lp03-sec03 .box01 .box01_logo02 {
  margin: 17px 0 0 30px;
}

.lp03-sec03 .box02 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  text-align: center;
  justify-content: center;
  margin: 30px 0 0;
}

.lp03-sec03 .box02 .box02_tel a {
  text-decoration: none;
  display: inline-block;
  font-size: 45px;
  line-height: 1.33333;
  letter-spacing: 0em;
  font-weight: bold;
  color: #000;
}

.lp03-sec03 .box02 .box02_tel a strong {
  font-size: 60px;
  line-height: 1;
  letter-spacing: 0em;
  font-weight: bold;
}

.lp03-sec03 .box02 .box02_time {
  font-size: 30px;
  line-height: 1.33333;
  letter-spacing: 0em;
  font-weight: bold;
  margin: 10px 0 0 15px;
}

.lp03-sec03 .block02 {
  padding: 76px 0 0;
}

.lp03-sec03 .block02 .ttl02 {
  position: relative;
  text-align: center;
  font-size: 50px;
  line-height: 1.52;
  letter-spacing: 0em;
  font-weight: bold;
  padding: 0 0 77px;
  margin-bottom: 40px;
}

.lp03-sec03 .block02 .ttl02 strong {
  font-size: 53px;
  line-height: 1.43396;
}

.lp03-sec03 .block02 .ttl02:before {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  right: 0;
  margin: 0 auto;
  width: 56px;
  height: 60px;
  background: url("../service_set/system/images/arr02.png") no-repeat center center;
  background-size: 100%;
  z-index: 4;
}

.lp03-sec03 .block02 .form {
  max-width: 1180px;
  margin: 0 auto;
}

.lp03-sec03 .form-end {
  text-align: left;
  margin: 42px 0 0;
}

.lp03-sec03 .form-end .txt01 {
  margin-bottom: 55px;
}

.lp03-sec03 .form-end .txt01 a {
  color: #4ac7c8;
}

.lp03-sec03 .form-end input[type="submit"] {
  display: block;
  width: 280px;
  line-height: 50px;
  text-align: center;
  color: #fff;
  background-color: #22c0ce;
  margin: auto;
  border-radius: 25px;
  text-decoration: none;
  font-size: 15px;
  background-image: url(../images/bfa4.png);
  background-repeat: no-repeat;
  background-position: right 11px center;
  border: 0;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.lp03-sec03 .form-end input[type="button"] {
  display: block;
  width: 280px;
  line-height: 50px;
  text-align: center;
  color: #fff;
  background-color: #22c0ce;
  margin: auto;
  border-radius: 25px;
  text-decoration: none;
  font-size: 15px;
  background-image: url(../images/bfa4.png);
  background-repeat: no-repeat;
  background-position: right 11px center;
  border: 0;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

/* ▽ PC-TAB layout ========== */
@media print,
screen and (min-width: 768px) {
  .lp03-sec03 .form-end input[type="submit"]:hover {
    background-color: #06114a;
    background-position: right 20px center;
  }
}

/* ========== end △ */
.lp03-sec03 .pform_ttl-in {
  font-size: 16px;
}

.lp03-sec03 .md_tb1 tr th span {
  width: 36px;
  line-height: 22px;
  background-color: #f47164;
  font-size: 13px;
  color: #fff;
}

.lp03-sec03 .md_tb1 tr th span.tp1 {
  background-color: #3e4150;
  color: #fff;
}

.lp03-sec03 .md_tb1 tr td {
  font-size: 16px;
}

/* ▽ SP layout ========== */
@media only screen and (max-width: 767px) {
  .lp03-sec03 {
    padding: 0 0 80px;
  }

  .lp03-sec03 .block01 {
    padding: 35px 20px 35px;
  }

  .lp03-sec03 .block01 .ttl01 {
    font-size: 30px;
    line-height: 1.33333;
    letter-spacing: 0em;
    font-weight: bold;
    color: #000;
  }

  .lp03-sec03 .block01 .ttl01 small {
    font-size: 28px;
    line-height: 1.28571;
  }

  .lp03-sec03 .block01 .ttl01 .per01,
  .lp03-sec03 .block01 .ttl01 .per02 {
    display: none;
  }

  .lp03-sec03 .box01 {
    margin: 25px 0 0;
    text-align: center;
  }

  .lp03-sec03 .box01 .box01_logo01 {
    width: 100%;
    margin-right: 0px;
  }

  .lp03-sec03 .box01 .box01_logo02 {
    width: 60%;
    margin: 15px auto 0;
  }

  .lp03-sec03 .box02 {
    margin: 25px 0 0;
  }

  .lp03-sec03 .box02 .box02_tel a {
    font-size: 30px;
    line-height: 1;
  }

  .lp03-sec03 .box02 .box02_tel a strong {
    font-size: 40px;
    line-height: 1;
  }
}

@media only screen and (max-width: 767px) and (max-width: 420px) {
  .lp03-sec03 .box02 .box02_tel a {
    font-size: 28px;
    line-height: 1;
  }

  .lp03-sec03 .box02 .box02_tel a strong {
    font-size: 38px;
    line-height: 1;
  }
}

@media only screen and (max-width: 767px) and (max-width: 375px) {
  .lp03-sec03 .box02 .box02_tel a {
    font-size: 26px;
    line-height: 1;
  }

  .lp03-sec03 .box02 .box02_tel a strong {
    font-size: 35px;
    line-height: 1;
  }
}

@media only screen and (max-width: 767px) {
  .lp03-sec03 .box02 .box02_time {
    font-size: 21px;
    line-height: 1.42857;
    margin: 10px 0 0 0;
  }
}

@media only screen and (max-width: 767px) and (max-width: 420px) {
  .lp03-sec03 .box02 .box02_time {
    font-size: 18px;
    line-height: 1.38889;
  }
}

@media only screen and (max-width: 767px) {
  .lp03-sec03 .block02 {
    padding: 76px 10px 0;
  }

  .lp03-sec03 .block02 .ttl02 {
    font-size: 28px;
    line-height: 1.25;
    padding: 0 0 50px;
    margin-bottom: 20px;
  }

  .lp03-sec03 .block02 .ttl02 strong {
    font-size: 33px;
    line-height: 1.06061;
  }
}

@media only screen and (max-width: 767px) and (max-width: 420px) {
  .lp03-sec03 .block02 .ttl02 {
    font-size: 26px;
    line-height: 1.34615;
  }

  .lp03-sec03 .block02 .ttl02 strong {
    font-size: 30px;
    line-height: 1.16667;
  }
}

@media only screen and (max-width: 767px) {
  .lp03-sec03 .block02 .ttl02:before {
    width: 32px;
    height: 32px;
  }

  .lp03-sec03 .block02 .form table {
    border: none;
  }

  .lp03-sec03 .form-end {
    text-align: left;
    margin: 42px 0 0;
  }

  .lp03-sec03 .form-end .txt01 {
    margin-bottom: 55px;
  }

  .lp03-sec03 .form-end .txt01 a {
    color: #4ac7c8;
  }

  .lp03-sec03 .form-end input[type="submit"] {
    display: block;
    width: 280px;
    line-height: 50px;
    text-align: center;
    color: #fff;
    background-color: #22c0ce;
    margin: auto;
    border-radius: 25px;
    text-decoration: none;
    font-size: 15px;
    background-image: url(../images/bfa4.png);
    background-repeat: no-repeat;
    background-position: right 11px center;
    border: 0;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
  }

  .lp03-sec03 .form-end input[type="button"] {
    display: block;
    width: 280px;
    line-height: 50px;
    text-align: center;
    color: #fff;
    background-color: #22c0ce;
    margin: auto;
    border-radius: 25px;
    text-decoration: none;
    font-size: 15px;
    background-image: url(../images/bfa4.png);
    background-repeat: no-repeat;
    background-position: right 11px center;
    border: 0;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
  }

  .lp03-sec03 .pform_ttl-in {
    font-size: 16px;
  }

  .lp03-sec03 .md_tb1 tr th span {
    width: 36px;
    line-height: 22px;
    background-color: #f47164;
    font-size: 13px;
    color: #fff;
  }

  .lp03-sec03 .md_tb1 tr th span.tp1 {
    background-color: #3e4150;
    color: #fff;
  }

  .lp03-sec03 .md_tb1 tr td {
    font-size: 16px;
  }
}

/* ========== end △ */

/*# sourceMappingURL=maps/lp03.css.map */


/*==================================
inline privacy
==================================*/
.p-privacyBox {
  border: 1px solid #ccc;
  overflow-y: scroll;
  height: 240px;
  margin-top: 20px;
  padding: 20px;
}

.p-privacyBox__title:first-of-type {
  margin-top: 0;
}

.p-privacyBox__title {
  font-size: 1.6rem;
  margin-top: 6rem;
  margin-bottom: 27px;
  font-weight: bold;
}

.p-privacyBox__list {
  counter-reset: number 0;
}

.p-privacyBox__item ._item__title {
  margin-top: 19px;
  display: -ms-flexbox;
  display: flex;
  font-weight: bold;
}

.p-privacyBox__item ._item__body {
  display: -ms-flexbox;
  display: flex;
}


.p-privacyBox__item ._item__body::before {
  content: counter(number) ".";
  font-weight: bold;
  margin-right: 4px;
  opacity: 0;
}

.p-privacyBox__item ._item__title::before {
  counter-increment: number 1;
  content: counter(number) ".";
  margin-right: 4px;
  flex-shrink: 0;
}

.p-paragraph {
  margin-top: 1em;
  margin-bottom: 1em;
}

.p-list-lowerAlpha {
  counter-reset: number-list-lowerAlpha 0;
}

.p-list__item {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: auto 0px 1fr;
  grid-template-columns: auto 1fr;
  -ms-grid-rows: auto 0px 1fr;
  grid-template-rows: auto 1fr;
  grid-gap: 0px 0px;
  gap: 0px 0px;
  grid-template-areas: "blank ." "blank .";
}

.p-list>li {
  margin-top: 0.4rem;
  margin-bottom: 0.4rem;
}

.p-list-lowerAlpha>li::before {
  counter-increment: number-list-lowerAlpha 1;
  content: counter(number-list-lowerAlpha, lower-alpha) ".";
}

.p-privacyBox__item ._item__body ._body__highlight {
  padding: 16px;
  background-color: #f9f9f9;
}


.p-privacyBox__item ._item__body ._body__list.-disc ._body__item {
  display: flex;
  -ms-flex-align: baseline;
  align-items: baseline;
}

.p-privacyBox__item ._item__body ._body__list.-disc ._body__item::before {
  content: '';
  width: 7px;
  height: 7px;
  display: inline-block;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  border-radius: 50%;
  margin-right: 0.5em;
  background-color: #bd1a21;
  transform: translateY(-2px);
}

.p-table {
  border: #d0d0d0;
  width: 100%;
  table-layout: auto;
}

.p-table-privacyBox thead,
.p-table-privacyBox tbody,
.p-table-privacyBox th,
.p-table-privacyBox td {
  border-width: 1px;
  border-style: solid;
  border-color: #d0d0d0;
  padding: 0.8rem;
  vertical-align: top;
}

.p-table-privacyBox thead {
  background-color: #222;
  border-color: #222;
  color: #fff;
}

.p-table-privacyBox thead th {
  border-color: #5e5e5e;
}

.p-form__agreement {
  text-align: center;
  margin-top: 28px;
  margin-bottom: 28px;
}

#p_contact2 .p-form__agreement {
  margin-bottom: -40px;
}

input[type="submit"]:disabled {
  pointer-events: none;
  background-color: #eee !important;
  border-color: transparent;
  color: #a6a6a6;
}

@media (min-width: 768px) {
  .p-privacyBox {
    height: 385px;
    margin-top: 24px;
    padding-top: 54px;
    padding-left: 56px;
  }

  .p-privacyBox__title {
    font-size: 2.1rem;
    margin-top: 7.2rem;
  }

  .p-privacyBox__item ._item__body ._body__highlight {
    padding: 28px 36px;
  }

  .p-form__agreement {
    margin-top: 34px;
  }
}

/*-----------------------------------------------
c_page_intro
-----------------------------------------------*/
.c_page_intro {
  background-image: url("../common_img/bg1.png");
  margin-top: 60px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.c_page_intro .container {
  display: block !important;
}
.c_page_intro .fbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  padding: 40px 0 50px;
 }
.c_page_intro .fbox .left {
  justify-content: flex-start !important;
  align-items: flex-start !important;
  flex-direction: column;
  /* padding-top: 20px; */
  padding-right: 30px;
}
.c_page_intro .fbox .left:not(:has(+ .right)) {
  padding-right: 0;
}
.c_page_intro .fbox .left .intro_title {
  font-size: 32px;
  line-height: 53.5px;
  text-align: left !important;
}
.c_page_intro .fbox .left .intro_title .highlight {
  color: #009fb7;
}

.c_page_intro .fbox .left .intro_list {
  margin-top: 20px;
  display: block !important;
}
.c_page_intro .fbox .left .intro_list .intro_list_item {
  text-indent: -1em;
  padding-left: 1em;
  font-size: 14px;
  line-height: 1.5;
}

.c_page_intro .fbox .left .intro_list .intro_list_item + .intro_list_item {
  margin-top: 10px;
}

@media only screen and (max-width: 639px)  {
  .c_page_intro .fbox {
    flex-wrap: wrap;
   }
  
  .c_page_intro .fbox .left {
    align-items: stretch !important;
    margin-bottom: 20px;
    padding-right: 0;
  }  

  .c_page_intro .fbox .left .intro_title {
    text-align: center;
    font-size: 21px;
    line-height: 36px;
    margin-bottom: 3.57143%;
    text-align: center !important;
  }
  

  .c_page_intro .fbox .left .intro_list .intro_list_item {
    width: 100% !important;
  }
  
}